### Method

# Spelling Provider list_languages

#### Declaration [src]

    GPtrArray*
    spelling_provider_list_languages (
      SpellingProvider* self
    )

#### Description [src]

Gets a list of the languages supported by the provider.

#### Return value

Type: An array of `SpellingLanguageInfo*`

An array of `SpellingLanguageInfo`.

The caller of the method takes ownership of the data container, but not the data inside it.